<xml xmlns="http://www.w3.org/1999/xhtml">
  <tab name="Init" type="InitTab" active="true" scrollx="144.99999999999932" scrolly="232.00000000000034" scale="0.9">
    <block type="initSettings" id="?g@/zgX^z4iK@a^Q7TY!" x="50" y="-150">
      <field name="LOAD_COMP_ASSETS">FALSE</field>
      <field name="FULLSCREEN">FALSE</field>
      <field name="BKG_TRANSPARENCY">TRUE</field>
      <field name="PRESERVE_DRAW_BUF">FALSE</field>
      <field name="FADE_ANNOTATIONS">TRUE</field>
    </block>
    <block type="initPreloader" id="7D.5=(2QI9=%kQF{sC18" x="-30" y="10">
      <statement name="DO_START">
        <block type="setHTMLElemStyle" id="6]a@$n^/4YH@!pMt{^xw">
          <field name="PROPERTY">visibility</field>
          <field name="PARENT">FALSE</field>
          <value name="VALUE">
            <block type="text" id="P**rr:Y,L~q8^E17.Jbh">
              <field name="TEXT">hidden</field>
            </block>
          </value>
          <value name="ID">
            <block type="text" id="~@}t3,^9`w1$aXf4V26M">
              <field name="TEXT">curtain</field>
            </block>
          </value>
          <next>
            <block type="setHTMLElemStyle" id="SG*G+=w9TC5vmpSMo3gV">
              <field name="PROPERTY">display</field>
              <field name="PARENT">FALSE</field>
              <value name="VALUE">
                <block type="text" id="8{+)5I3v0m]FVk8q^M#p">
                  <field name="TEXT">none</field>
                </block>
              </value>
              <value name="ID">
                <block type="text" id="*0k=wq:B0on:|=MI2Ayx">
                  <field name="TEXT">curtain</field>
                </block>
              </value>
            </block>
          </next>
        </block>
      </statement>
    </block>
  </tab>
  <tab name="Main" type="MainTab" active="false" scrollx="433.69787597656244" scrolly="459.1968688964844" scale="0.921326097123317">
    <block type="bloom" id="s9_AT#Cq-m0uBKMA+J~1" x="-390" y="-270">
      <value name="THRESHOLD">
        <shadow type="math_number" id="CRJ|79%H#sY~;mC1j2op">
          <field name="NUM">0.4</field>
        </shadow>
      </value>
      <value name="STRENGTH">
        <shadow type="math_number" id=")$t[$eAFY7jAW6_-ekr)">
          <field name="NUM">0.15</field>
        </shadow>
      </value>
      <value name="RADIUS">
        <shadow type="math_number" id="_Zs,$s;]!c_2QImrL83+">
          <field name="NUM">0.2</field>
        </shadow>
      </value>
    </block>
  </tab>
  <editorsettings width="950" height="400"></editorsettings>
</xml>